Subject: [ipr-announce] IPR Disclosure: Nokia Corporation's Statement about IPR related to RFC 4006

From: IETF Secretariat <[email-masked]>
Date: Fri, 06 Apr 2012 06:17:52 -0700

Dear Leena Mattila, Marco Stura, John Loughney, Harri Hakala:

 An IPR disclosure that pertains to your RFC entitled "Diameter Credit-Control
Application" (RFC4006) was submitted to the IETF Secretariat on 2012-03-29 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1740/). The title of the IPR disclosure is
"Nokia Corporation's Statement about IPR related to RFC 4006."");

The IETF Secretariat